<?xml version="1.0" encoding="utf-8"?>
<component size="352,163" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <graph id="n3_vkof" name="anim" xy="126,31" pivot="0.5,0.5" size="100,100" type="rect"/>
    <text id="n1_pjnn" name="n1" xy="192,6" size="118,81" fontSize="33" color="#ffffff" align="center" vAlign="middle" leading="-4" autoSize="shrink" strokeColor="#ca4b5b" strokeSize="3" text="Secret&#xA;Albums">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n2_pjnn" name="title" xy="180,79" size="136,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#ca4b5b" strokeSize="5" text="LV.{lv=20}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>